/*
Theme Name: Divi Child
Version: 2.0
Description: Divi Child Theme for https://chaptravels.com
Author: Robert Chaplin
Template: Divi
Author URL: https://chaptravels.com
*/
 
@import url("../Divi/style.css");

/*-------Delta Neuro Group Style Sheet------- */
 


/*-------Headder changing colors on scroll ------ */	

/* Initial transparent background before scroll */


/*-------Header menu Sapcing  computer ------ */	


.et_pb_menu .et_pb_menu__menu>nav>ul
 {
    gap: 5px;
}
@media (min-width: 980px) {

/*-------Header menu Sapcing  phone ------ */	

			

/*-------mobile sub menu hamburger  ------ */	
		

		@media (max-width: 980px) {
			.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
			    color: #fcd8a6!important;
				background-color:transparent;
			}
		}
	

				

/*-------Back to top Button------ */	
	 					
.et_pb_scroll_top.et-pb-icon {
	     background: transparent;
	     text-decoration: none;
	     position: fixed;
	     bottom: 50px;
	     right: 40px!important;
	     font-size: 50px;
	     padding: 0px;
	 	border-radius:35px;
	     color: #96CC96!important;
	 }

.et_pb_scroll_top.et-pb-icon:hover {
	     background: transparent;
	     text-decoration: none;
	     position: fixed;
	     bottom: 50px;
	     right: 30px;
	     font-size: 50px;
	     padding: 0px;
	 	border-radius:35px;
	     color: #96CC96!important;
	 }

 .et_pb_scroll_top:before {
	 		 	content: "\46"!important;
}

				


/*-------Hero Border ------ */	

.border_Hero {
	border-radius: 35px;
}




/*-------Reversing Row for Cell ------ */	
/*-------add revere row class .row_reverse_cell to row not columns ------ */	

@media only screen and (max-width: 768px) { .row_reverse_cell {
    display: flex;
       flex-wrap: wrap;
       flex-direction: column-reverse;
}}

/*-------virtically equal column heights ------ */	
/*-------in divi add equalize colymn height and add class below to column------ */	

.vertically_align_columns {
	margin:auto!important;
}

     /*-------Virtically Align without class remember to look up page ID and columns---- */	


     .page-id-8 .et_pb_row_1 .et_pb_column_1 {
	      margin:auto!important;
	  }

	  .page-id-8 .et_pb_row_1 .et_pb_column_2 {
		  margin:auto!important;
	  }


			
/*-------Cell Phone Spacing between sections------ */	
	
@media only screen and (max-width: 768px) {
    .et_pb_section {
        padding: 5px 0;
    }
}




/*-------Custon Grid Columns (wo schools for help)------ */
/*-------Make row class and then add individual column classes------ */	

.grid_column_layout {
  display: grid;
  grid-template-columns: auto auto ;
  grid-gap: 15px!important;
  padding: 10px;
}

@media only screen and (min-width: 769px) {
.cutsom_grid_column1 {
  grid-column: 1 / span 2;
}

.cutsom_grid_column2 {
  grid-column: 1 / span 2;
}

.cutsom_grid_column3 {
  grid-column: 1 / span 1;
}

.cutsom_grid_column4 {
  grid-column: 2 / span 1;
	}}

.grid_column_layout > div {  
	width: 100%!important;
	}

/*-------Custon Grid for Cell phone------ */

	@media only screen and (max-width: 768px) {

		.cutsom_grid_column1 {
 		   grid-column: 1 / span 2;
	   }

	   .tcutsom_grid_column2 {
		   grid-column: 1 / span 2;
	   }

	
	   .cutsom_grid_column3 {
		   grid-column: 1 / span 2!important;
	   }

	   .cutsom_grid_column4 {
		   grid-column: 1 / span 2!important;
		   }}

/*-------Logo Placement on Headers ------ */
		   
.logo_topper {
	margin-left: -40px!important;
		}


/*-------Contact Form------- */
		
		.happyforms-styles .happyforms-part__label .happyforms-optional, .happyforms-styles .happyforms-part__label .label {
			font-style: open-sans; 
			font-size: 20px !important;
			 font-weight: 400 !important;
			}

		
/*-------Contact Form Submit Button------- */
		
.happyforms-styles button[type=submit] {
	  height: 50px!important;
	  padding: 0px 30px 0px 30px!important;
	  border-radius: 35px!important;
	  border: none!important;
	  font-family: sans-serif!important;
	  font-size: 20px!important;
      font-weight: 300!important;
	  color: black!important;
	  background-color: #96cc96!important;
	  box-shadow: 0px 8px 18px -4px rgba(0, 0, 0, 0.3)!important;
	  border-color: var(--happyforms-color-submit-border);
					}


.happyforms-styles button[type=submit]:hover {
	  height: 50px!important;
	  padding: 0px 30px 0px 30px!important;
	  border-radius: 35px!important;
	  border-width: 35px!important;
	  font-family: sans-serif!important;
	  font-size: 20px!important;
	  font-weight: 300!important;
	  color: black!important;
	  background-color: #9898f9!important;
					}
					

/*-------Disabling Automatic Animations for Images in blurb------- */
/*-------add class and find animation------- */
.stop_image_animation .et-waypoint.et_pb_animation_top.et-animated, .et_pb_animation_top.et-animated {
	  opacity: 1;
	 -webkit-animation: fadeTop 0s ;
	  animation: fadeTop 0s;
					}


/*-------Automatic Slide Uhderline Animation------- */
/*-------creaate class annd name the animation in the animation-name below------ */
					.automatic_slide 
					{ animation-name: SlideLeft;
					  animation-duration:2s;
						animation-delay: 200ms;
						animation-timing-function: ease-in-out;
					}

					@keyframes SlideLeft {
						from { width:1%; 
						}
	
						to { width:100%;
							  }}


